@import url("page.css");

*{margin:0; padding:0;}

body { background:#fff; font-family:Arial,Helvetica,Verdana; font-size:11px; color:#000; margin:0px;margin-top:20px;}

h1, h2, h3 {margin:0; font-weight:normal;color: #000;}

h1 {letter-spacing: -1px; font-size: 32px;}

h2 {font-size: 23px;}

/**/

a{color:#000000;text-decoration:none;}
a:hover{color:red;text-decoration:none;}

a img,a:hover img{border:0;}

img {border:0;}


/*通用*/
#Flash{width:960px; height:240px; margin:0 auto 5px auto; text-align:center;}

.line {border-top:1px dashed #333333;}

.clear{clear: both;}

.title .name {text-align:center; font-family:Arial,Helvetica,Verdana;font-size: 13px;}

.li01 { background:#F0F0F0;}/*交替换色代码*/
.li02 { background:#FFF;}

/* Form */

form {margin: 0;padding: 0;}

fieldset {margin: 0;padding: 0;border: none;}

legend {display: none;}

input, textarea, select {font-family:Verdana,Arial,Tahoma; font-size:13px;color: #333333;}

/* Header */

#header {clear:both; width:960px;margin:0 auto;}
.separated{ float:left; width:960px; height:13px; overflow:hidden; background-color:#000;}

/* Navigation */

.navigation{ float:right; width:382px; height:28px; background:#393939 url(images/bg.jpg) no-repeat left top; line-height:28px; text-align:center; color:#FFF; margin-bottom:10px;}
.navigation a{color:#fff;text-decoration:none;}
.navigation a:hover{color:#fff;text-decoration:none;}


/* head*/
.flag{ float:left; width:250px; height:60px; padding-left:8px;}

#menu {float:right; width:702px; height:60px; line-height:30px;font-size:16px; text-align:left;}

#menu ul { padding:0 0 0 0; float:left;}

#menu li {display:block; float:left; padding-left:4px; padding-right:4px; width:auto;font-weight:bold; }

#menu a {display:block; float:left; text-decoration:none;color:#000;}

#menu a:hover {text-decoration:none; color:#d8261a;}

#menu .current_page_item a {color:#D00;}

/** LOGO */

#banner { float:right;width:698px; background-image:url(images/17.jpg); background-repeat:no-repeat; height:201px;}
.banner h1{color:#fff;font-size:19px; position:relative;font-weight:bold;}
.banner{ float:left; width:648px; line-height:50px;color:#FFF; background-color:#000; display:inline; margin:125px 0px 0 0px; height:50px; FILTER:alpha(opacity=60);-moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; padding-right:50px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-align:right;}
.banners{ float:left; width:648px; line-height:50px;color:#FFF; background-color:#000; display:inline; margin:125px 0px 0 0px; height:50px; FILTER:alpha(opacity=60);-moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; padding-right:50px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:right;}
#banners { float:right;width:698px; background-image:url(images/2.jpg); background-repeat:no-repeat; height:221px;}
.banners h1{color:#fff;font-size:19px; position:relative;font-weight:bold;}
#banner1 { float:right;width:698px; background-image:url(images/11.jpg); background-repeat:no-repeat; height:201px;}
#banner2 { float:right;width:698px; background-image:url(images/22.jpg); background-repeat:no-repeat; height:201px;}
#banner3 { float:right;width:698px; background-image:url(images/18.jpg); background-repeat:no-repeat; height:201px;}
#banner4 { float:right;width:698px; background-image:url(images/19.jpg); background-repeat:no-repeat; height:201px;}
#banner6 { float:right;width:698px; background-image:url(images/20.jpg); background-repeat:no-repeat; height:201px;}
#banner7 { float:right;width:698px; background-image:url(images/21.jpg); background-repeat:no-repeat; height:201px;}
#logo-wrap{width:960px;margin:0 auto;}

#logo { float:left;width:262px;}
.logo{ float:left;width:262px;}
.h_text{ float:left; width:262px; padding-top:30px;}
.h_text h1{ color:#000; font-size:24px; font-weight:bold;}
.h_text h2{ color:#000; font-size:20px; font-weight:bold;}
.h_text h3{ color:#000; font-size:14px; padding-top:10px;}

#wrapper {width:960px; margin:0 auto; background:#FFF;}

#wrapper-btm {width:960px; float:left;}
/* Page */

#page {width:960px; margin-top:20px;}

/* Content */

#content {float:left; width:698px;}
.left{ float:left; width:262px;}
.pic_l{ float:left; width:131px; height:81px;}
.pic_l  a:hover img{padding-top:2px;}
.l_pic{ float:left; width:262px;}
.con_title_l{ float:left; width:252px;height:25px; line-height:25px; font-weight:bold; padding-left:10px; color:#d8261a; font-size:13px; background-image:url(images/5.jpg); background-repeat:no-repeat;}
.con_left{ float:left; width:212px; padding:0 5px;}
.con_title{ float:left; width:202px; border-bottom:1px dashed #afafaf; height:25px; line-height:25px; font-weight:bold; padding-left:10px; color:#d8261a; font-size:13px; background-image:url(images/5.jpg); background-repeat:no-repeat;}
.con_text{ float:left;width:212px;padding-top:5px; line-height:15px;}
.con_text ul{ list-style:inside; line-height:15px; width:212px;}
.con_text li{ list-style-type:disc;}
.con_pic{ float:left;width:212px;}

.con_right{ float:left; width:244px;padding:0 5px;}
.con_title_r{ float:left; width:234px;height:25px; line-height:25px; font-weight:bold; padding-left:10px; color:#d8261a; font-size:13px; background-image:url(images/5.jpg); background-repeat:no-repeat;}
.con_title_r a{color:#d8261a; font-size:13px; }
.r_con{ float:left; width:244px; padding-bottom:10px;}
.r_pic{ float:left; width:84px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:60px;}
.r_pic img{vertical-align:middle; }
.r_text{ float:left; width:160px;}
.r_text span{ color:#d8261a; font-size:12px;}
.r_text span a{color:#d8261a;text-decoration:none;}
.r_text span a:hover{color:#f00;text-decoration:none;}
/* Sidebar */

#sidebar {float:left; width:222px; margin:0px 0px 0px 0px; background:#FAFAFA; word-wrap:break-word;}/* word-break:break-all; */

#sidebar ul {margin: 0;padding:0; list-style: none;}

#sidebar li {margin-bottom:16px;}

#sidebar li ul {margin: 0px;padding: 0px;}

#sidebar ul li a {font-size:14px;font-family:Arial,Helvetica,sans-serif;border-bottom:1px dashed #E0E0E0;text-decoration:none;color:#333;line-height:20px;}

#sidebar ul li a:hover, #sidebar ul li a:focus {color:#000;background-color:#C0C0C0;font-weight:bold;}

#sidebar li li {margin: 0;}

#sidebar h1 {height:32px; margin-bottom:0px; font-size:18px;color:#000;}

#sidebar h2 {width:217px; display:block; font-weight:bold; font-size:13px; background-color:#d8261a;border:0px solid #F0F0F0;color:#000;line-height:20px; padding-left:5px; margin-top:1px;}
.sidebar{ float:left; width:257px;padding-right:5px;}
.bt{ float:left; width:252px; background-color:#d8261a; font-size:13px; height:25px; line-height:25px; font-weight:bold; padding-left:5px;}
.bt a{color:#000000;text-decoration:none;}
.bt a:hover{color:#fff;text-decoration:none;}
.lbz{ float:left; width:257px;padding-bottom:20px;background-color:#fcfcfc;}
.lb{ float:left; width:245px; line-height:20px; border-bottom:#eaeaea dashed 1px; padding-left:12px; background-color:#fcfcfc; background-image:url(images/12.jpg); background-repeat:no-repeat; font-size:12px;}
.lb2{ float:left; width:245px; line-height:20px; border-bottom:#f0f0f0 dashed 1px; padding-left:12px; background-color:#afafaf; background-image:url(images/12.jpg); background-repeat:no-repeat; font-size:12px;}

/* right */
#main{ float:left; width:960px;}
.right{float:left; width:684px;padding-left:10px;border-left:1px dashed #afafaf;}
.r_title{ float:left; width:672px; height:25px; padding-left:12px;border-bottom:1px dashed #afafaf;line-height:25px;background-image:url(images/5.jpg); background-repeat:no-repeat; font-weight:bold; font-size:16px;}
.r_main{ float:left; width:684px; padding-top:10px;}
.main_con{ float:left; width:461px;border-right:1px dashed #afafaf; padding-right:10px; line-height:15px; font-size:11px;}
.main_right{ float:left; width:202px; padding-left:10px;}
.main_right a{color:#d8261a;text-decoration:none;}
.main_right a:hover{color:red;text-decoration:none;}
.main_cons{ float:left; width:296px;line-height:15px; font-size:11px;}
.main_cons ul{ margin:0; list-style:inside; list-style:disc;}
.main_rights{ float:left; width:378px; padding-left:10px; padding-top:20px;}
.main_cons h1{ font-size:16px; font-weight:bold; color:#d8261a; line-height:20px; padding-bottom:10px;}
.main_con h1{ font-size:16px; font-weight:bold; color:#d8261a; line-height:20px; padding-bottom:10px;}
.main_r_title{ float:left; width:202px; font-size:12px; color:#d8261a; font-weight:bold; line-height:20px; text-align:center;}
.main_pic{ float:left; width:202px;}
.main_r_text{ float:left; width:202px; line-height:15px;}

.pdxlb{float:left; width:112px;padding-right:11px; }
.pdxlbt{ float:left; width:112px;height:90px;border:1px solid #575757;overflow:hidden;position:relative;display:table-cell;text-align:center;vertical-align:middle}
.pdxlbt p{ position:static;+position:absolute;top:50%}
.pdxlbt img{  position:static;+position:relative;top:-50%;left:-50%; width:110px;}
.pdxlbb{ float:left; width:112px; height:75px; line-height:15px; text-align:center;}
.page{ float:left; width:378px; height:20px;line-height:20px; padding-top:12px;}
.page ul{ margin:auto; list-style:none;}
.page li{}

/* Footer */
#footer{ margin:auto;height:64px;font-size:12px; width:960px; border-top:1px dashed #afafaf; margin-top:20px;}
.foot_logo{ float:left; padding-top:9px;}
.foot_wrap{ float:left; line-height:20px;padding-top:15px; margin-left:8px; color:#afafaf;}
.foot_wrap a{color:#afafaf;text-decoration:none;}
.foot_wrap a:hover{color:red;text-decoration:none;}

/*----------Contact Us---------*/
.contactk{ float:right; width:453px; margin-bottom:20px;}
.contact{ float:right; width:413px;border-bottom:solid 1px #CCCCCC; margin-left:20px;display:inline; margin-right:20px;}
.contactb{ float:left; width:70px; height:30px; line-height:30px; text-align:left;}
.contactc{float:left; width:343x; height:30px; line-height:30px; text-align:left;}

/*----------news---------*/
.newsbt{ float:left; width:455px; border-bottom:solid 1px #CCCCCC;}
.newsnr{ float:left; width:445px; line-height:20px; font-size:12px; padding-left:10px;}
.newsjj{ float:left; width:445px;line-height:20px; font-size:12px; padding-left:10px;}


.xinwenbiaoti{ float:left; width:100%;overflow:hidden;white-space: nowrap;text-overflow:ellipsis; line-height:15px; font-size:11px; font-weight:bold;}
.xinwennr{ float:left; width:100%;overflow:hidden;line-height:15px; font-size:11px;}
.newstitle{ float:left; width:450px; line-height:20px; padding:0 0 5px 6px; font-size:15px; font-weight:bold;}

/*---------- frame : page ---------*/
.dede_pages{margin:0px; padding:0px; list-style:none; text-align:center;}
.dede_pages ul{float:left;padding:12px 0px 12px 16px;}
.dede_pages ul li{float:left;font-family:Tahoma;line-height:17px;margin-right:6px;border:1px solid #E9E9E9;padding:2px 4px 2px;}
.dede_pages ul li a{float:left;color:#555;display:block;}
.dede_pages ul li a:hover{color:#F00;text-decoration:none;}
.dede_pages ul li.thisclass,.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}
.dede_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999;}
.dede_pages .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;}

.page{ float:left; width:100%; height:20px;line-height:20px; padding-top:5px;}
.page ul{ margin:auto; list-style:none;}
.pageList {float:left; margin-top:10px; text-align:left;}
.fy{ width:100%; height:20px; padding-top:15px; text-align:left;}
.fy ul{ width:100%; text-align:left;}
.fy ul li{ list-style-type:none;padding:0 5px 0 0px;line-height:20px; text-align:left;}

